DROP TABLE IF EXISTS document;

CREATE TABLE document (
    id SERIAL PRIMARY KEY, 
    title VARCHAR(1024), 
    publisher VARCHAR(255),
    author VARCHAR(255),
    date_add VARCHAR(255),
    content VARCHAR(1024));
